@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */ 
	section[data-sppb-parallax="on"] {background-attachment: scroll!important; background-position: 50% 50%!important;}
}

body a {color: #0063af;}
body a:hover {color: #ee7202;}

/* top bar */
#sp-top-bar {
    background: #333;
    color: #aaa;
    padding: 8px 0;
    font-size: 0.875rem;
  line-height: 0;
}
#sp-top-bar .top-lang {float:right; padding: 11px 0 8px;}
#sp-top-bar .sp-module { margin: 0; }
/* header */
#sp-header {
    background: #fff;
}
header#sp-header { height: 90px;}

header#sp-header .logo { height: 90px; }

header#sp-header .logo-image-phone {
    max-height: 80px;
    height: auto!important;
}

/* menu */
header .sp-megamenu-parent > li > a, header .sp-megamenu-parent > li > span { line-height: 90px; }

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #fff;
}
.sp-megamenu-parent > li.active > a {    font-weight: 600;}
.sp-megamenu-parent > li > a {position:relative;}
.sp-megamenu-parent > li > a:before {
    content: "";
    position: absolute;
    bottom: 18px;
    left: 15px;
    width: 0;
    height: 3px;
    background: #cacaca;
  transition: all 500ms ease-in-out;
}
.sp-megamenu-parent > li:hover > a:before, .sp-megamenu-parent > li.active > a:before {left:15px; width: calc(100% - 30px);}

/* offcanvas menu */
.offcanvas-menu {
    background: #212121;
    font-weight: 600;
	padding-top: 40px;
}
div.offcanvas-menu .offcanvas-inner .sp-module ul > li a, div.offcanvas-menu .offcanvas-inner .sp-module ul > li span{ color:#f1f1f1; padding-top:10px; padding-bottom:10px;}
a.close-offcanvas { background: transparent!important; font-size: 35px; }


/* footer & copyright */
footer .sppb-section:not(#footer-top-bar) a, footer#sp-footer .sppb-section:not(#footer-top-bar) ul.menu li a {
    color: #f1f1f1;
    font-weight: 400;
}
#footer-top-bar a {font-weight:600;}
footer a:hover, footer a:focus
footer#sp-footer ul.menu li a:hover, footer#sp-footer ul.menu li a:focus {color:#fff;}
#sp-footer, #sp-bottom {
    background: #171717;
    color: #fff;
}
footer h3.sppb-addon-title:after {
    content: "";
    position: absolute;
    bottom: -5px;
    left: -15px;
    width: 45px;
    height: 4px;
    background: #cacaca;
}

footer h3.sppb-addon-title {
    font-size: 1.3rem;
    position: relative;
    font-weight: 400;
}
footer#sp-footer ul.menu {
    text-align: right;
  float: right;
}
footer#sp-footer #footer-copyright {font-size:0.755rem;}
div#footer-top-bar { border-bottom: 4px solid rgba(255,255,255,0.2); }



div.sppb-addon-optin-forms { padding: 0px; }
@media screen and (min-width: 480px) {
  form.sppb-optin-form.form-inline .email-wrap, form.sppb-optin-form.form-inline .name-wrap {
    padding-right: 0px;
  }
}
/* cookies */